fi_FI:
  SilverStripe\CMS\Model\SiteTree:
    TABMAIN: Päätaso
  SilverStripe\UserForms:
    ADDEMAILRECIPIENT: 'Lisää sähköpostin vastaanottaja'
    CLEARBUTTON: Tyhjennä
    CONFIGURATION: Asetukset
    DISABLEAUTHENICATEDFINISHACTION: 'Poista Autentikointi viimeistelytoiminnosta'
    DISABLECSRFSECURITYTOKEN: 'Poista CSRF Token'
    DISPLAYERRORMESSAGESATTOP: 'Näytä virheilmoitukset lomakkeen yläpuolella?'
    ENABLELIVEVALIDATION: 'Aktivoi reaaliaikainen validointi'
    NORECIPIENTS: 'Varoitus: et ole lisännyt yhtään vastaanottajaa. Lähetetyt lomakkeet voivat jäädä näkemättä.'
    ONCOMPLETELABEL: 'Näytä valmistuessa'
    RECIPIENTS: Vastaanottajat
    SAVESUBMISSIONS: 'Poista lomakkeen tallennus tietokantaan (lähetys vain sähköpostiin)'
    SHOWCLEARFORM: 'Näytä lomakkeen tyhjennysnappi'
    SUBMISSIONS: Lähetykset
    SUBMITBUTTON: Lähetä
    TEXTONCLEAR: 'Tyhjennä-napin teksti:'
    TEXTONSUBMIT: 'Lähetä-napin teksti:'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Peruuta
    FOLDER_OPTIONS_EXISTING: 'Käytä olemassa olevaa kansiota'
    FOLDER_OPTIONS_NEW: 'Luo uusi kansio (suositeltu)'
    FOLDER_OPTIONS_TITLE: 'Lomakkeen kansion asetukset'
    FORM_ACTION_CONFIRM: 'Tallenna ja jatka'
    INVALID_REQUEST: 'Pyyntö oli virheellinen'
  SilverStripe\UserForms\Extension\UserFormFieldEditorExtension:
    ADD_FIELD: 'Lisää kenttä'
    ADD_FIELD_GROUP: 'Lisää kenttäryhmä'
    ADD_PAGE_BREAK: 'Lisää sivunvaihto'
    FORMFIELDS: Lomakekentät
    has_many_Fields: Kentät
  SilverStripe\UserForms\Extension\UserFormValidator:
    CONDITIONAL_REQUIRED: "Pakollista kenttää '{name}' ei voida sijoittaa ehdolliseen sivuun"
    NO_PAGE: "Kenttä '{name}' löytyi ennen yhtäkään sivua"
    UNEXPECTED_BREAK: "Odottamaton sivunvaihto '{name}' sisäkkäisestä kentästä: '{group}'"
    UNEXPECTED_GROUP_END: "'{name}' löydetty ilman vastaavaa ryhmää"
    WRONG_GROUP_END: "'{name}' sulkee väärän ryhmän: '{group}'"
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTER: Suodatin
    FILTERSUBMISSIONS: 'Suodata vastaanotettuja lomakkeita..'
    FROM: Lähettäjä
    RESET: Nollaa
    TILL: Vastaanottaja
    WHEREVALUEIS: 'jonka arvo on...'
  SilverStripe\UserForms\Model\EditableCustomRule:
    PLURALNAME: 'Muokattavat mukautetut säännöt'
    SINGULARNAME: 'Muokattava mukautettu sääntö'
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Valittu oletuksena?'
    CUSTOMERROR: 'Mukautettu virheviesti'
    CUSTOMOPTIONS: Asetukset
    CUSTOMRULES: 'Mukautetut säännöt'
    DEFAULT: Oletusarvo
    DEFAULTTOTODAY: "Oletus 'Tänään'?"
    DISPLAYIF: 'Päivitä näkyvyys kun'
    EXTRACLASS_MULTIPLE: 'Erota jokainen CSS-luokka yhdellä välilyönnillä'
    EXTRACLASS_SELECT: 'Valitse sallittujen tyylien listalta'
    EXTRACLASS_TITLE: 'Ylimääräinen tyyli/ulkoasu'
    EXTRACLASS_Title: 'Ylimääräinen CSS-luokka'
    FIELDISREQUIRED: '{name} on pakollinen'
    GROUP: Ryhmä
    INITIALVISIBILITY: 'Alustava näkyvyys'
    MERGEFIELDNAME: 'Yhdistä kenttä'
    NAME: Nimi
    'NO': Ei
    PLACEHOLDER: Opastusteksti
    PLURALNAME: 'Muokattavat lomakekentät'
    PLURALS:
      one: 'Muokattava lomakekenttä'
      other: '{count} Muokattavaa lomakekenttää'
    REQUIRED: 'Onko tämä kenttä pakollinen?'
    REQUIRED_DESCRIPTION: 'Huomioi, että ehdolliset kentät eivät voi olla pakollisia'
    RIGHTTITLE: 'Oikeanpuolinen lisäotsikko'
    SHOWINSUMMARY: 'Näytä yhteenvedossa'
    SINGULARNAME: 'Muokattava lomakekenttä'
    TITLE: Otsikko
    TYPE: Tyyppi
    TYPE_EMPTY: 'Valitse kentän tyyppi'
    VALIDATION: Validointi
    'YES': Kyllä
    db_Name: Nimi
    db_Placeholder: Opastusteksti
    db_RightTitle: 'Oikeanpuolinen lisäotsikko'
    db_Title: Otsikko
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: Monivalintakentät
    PLURALS:
      one: Valintakenttä
      other: '{count} valintakentät'
    SINGULARNAME: Valintakenttä
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: Valintakentät
    PLURALS:
      one: Valintakenttä-ryhmä
      other: '{count} Valintakenttä-ryhmät'
    SINGULARNAME: Valintakenttä-ryhmä
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    DEFAULT: Oletusarvo
    EMPTY_STRING: 'Tyhjä merkkijono'
    PLURALNAME: Maavalikot
    PLURALS:
      one: Maavalikko
      other: '{count} Maavalikot'
    SINGULARNAME: Maavalikko
    USE_EMPTY_STRING: 'Aseta oletusarvo tyhjäksi'
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: Päivämääräkentät
    PLURALS:
      one: Päivämääräkenttä
      other: '{count} Päivämääräkentät'
    SINGULARNAME: Päivämääräkenttä
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    PLURALNAME: Pudotusvalikot
    PLURALS:
      one: Pudotusvalikko
      other: '{count} Pudotusvalikot'
    SINGULARNAME: Pudotusvalikko
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: Sähköpostikenttä
    PLURALS:
      one: Sähköpostikenttä
      other: '{count} Sähköpostikentät'
    SINGULARNAME: Sähköpostikenttä
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroup:
    PLURALNAME: 'Muokattavat kenttäryhmät'
    PLURALS:
      one: 'Muokattava kenttäryhmä'
      other: '{count} Muokattavia kenttäryhmiä'
    SINGULARNAME: 'Muokattava kenttäryhmä'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    FIELD_GROUP_END: '{group} päättyy'
    FIELD_GROUP_START: 'Ryhmä {group}'
    PLURALNAME: 'Muokattava kenttäryhmä päättyy'
    PLURALS:
      one: 'Muokattava kenttäryhmä päättyy'
      other: '{count} Muokattavat kenttäryhmät päättyy'
    SINGULARNAME: 'Muokattava kenttäryhmä päättyy'
    belongs_to_Group: Ryhmä
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    ANYONE: 'Rajoittamaton pääsy, lisätyt tiedostot on näkyvissä kaikille'
    INHERIT: 'Kansion näkyvyys perintyy yllä olevasta kansiosta'
    LOGGED_IN: 'Rajoitettu pääsy, lisätyt tiedostot tulee olemaan näkyvissä kirjautuneille käyttäjille'
    ONLY_GROUPS: 'Rajoitettu pääsy, lisätyt tiedostot tulee olemaan näkyvissä seuraaville käyttäjäryhmille:'
    PLURALNAME: Tiedostonlatauskentät
    PLURALS:
      one: Tiedostonlatauskenttä
      other: '{count} Tiedostonlatauskenttiä'
    SELECTUPLOADFOLDER: 'Valitse siirtokansio'
    SINGULARNAME: Tiedostonlatauskenttä
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Valitse otsikon taso'
    PLURALNAME: Otsikot
    PLURALS:
      one: Otsikko
      other: '{count} Otsikot'
    SINGULARNAME: Otsikko
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    PLURALNAME: Sivuvaihdot
    PLURALS:
      one: Sivunvaihto
      other: '{count} Sivunvaihdot'
    SINGULARNAME: Sivunvaihto
    STEP_NEXT: Seuraava
    STEP_PREV: Edellinen
    STEP_TITLE: 'Sivu {page}'
    TITLE_FIRST: 'Ensimmäinen sivu'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Piilota yhteenvedoista?'
    HIDELABEL: "Piilota 'Otsikko' näytettävältä lomakkeelta?"
    PLURALNAME: HTML-alueet
    SINGULARNAME: HTML-alue
    db_Content: Sisältö
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: Jäsenlistakentät
    SINGULARNAME: Jäsenlistakenttä
    has_one_Group: Ryhmä
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    DEFAULT: 'Valittu oletuksena?'
    OPTIONSTAB: Valinnat
    PLURALNAME: 'Muokattavat monivalintakentät'
    SINGULARNAME: 'Muokattava monivalintakenttä'
    TITLE: Otsikko
    VALUE: Arvo
    has_many_Options: Valinnat
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    PLURALNAME: 'Numeeriset kentät'
    RANGE: 'Sallittu numeerinen väli'
    RANGE_TO: –
    SINGULARNAME: 'Numeerinen kenttä'
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Muokattavat vaihtoehdot'
    SINGULARNAME: 'Muokattava vaihtoehto'
    db_Name: Nimi
    db_Title: Otsikko
    db_Value: Arvo
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: Radiopainikkeet
    SINGULARNAME: Radiopainike
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    AUTOCOMPLETE: Automaattitäydennys
    AUTOCOMPLETE_DESCRIPTION: 'Tuetut selaimet yrittävät täydentää kentän automaattisesti käyttäjän omilla tiedoilla, valitse asettaaksesi käytettävät arvot'
    NUMBERROWS: 'Rivejen määrä'
    NUMBERROWS_DESCRIPTION: 'Kenttät, joissa on enemmän kuin yksi rivi, luodaan tekstialueena.'
    PLURALNAME: Tekstikentät
    RANGE_TO: –
    SINGULARNAME: Tekstikenttä
    TEXTLENGTH: 'Tekstin pituus'
    db_Autocomplete: Automaattitäydennys
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    CUSTOMRULESTAB: 'Mukautetut säännöt'
    EMAILCONTENTTAB: 'Sähköpostin sisältö'
    EMAILDETAILSTAB: 'Sähköpostin tiedot'
    PLURALNAME: Vastaanottajat
    db_EmailSubject: Otsikko
    db_EmailTemplate: Sähköpostipohja
    has_one_Form: Lomake
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Lataa tiedosto'
    PLURALNAME: 'Lähetetyt tiedostokentät'
    SINGULARNAME: 'Lähetetty tiedostokenttä'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Lähetetyt lomakkeet'
    SINGULARNAME: 'Lähetetty lomake'
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Lähetetyt lomakekentät'
    SINGULARNAME: 'Lähetetty lomakekenttä'
    db_Name: Nimi
    db_Title: Otsikko
    db_Value: Arvo
  SilverStripe\UserForms\Model\UserDefinedForm:
    ADDEMAILRECIPIENT: 'Lisää sähköpostin vastaanottaja'
    CLASS_DESCRIPTION: 'Lisää kustomoitavan lomakkeen.'
    CLEARBUTTON: Tyhjennä
    CONFIGURATION: Asetukset
    DESCRIPTION: 'Lisää kustomoitavan lomakkeen.'
    DISABLEAUTHENICATEDFINISHACTION: 'Poista Autentikointi viimeistelytoiminnosta'
    DISABLECSRFSECURITYTOKEN: 'Poista CSRF Token'
    DISPLAYERRORMESSAGESATTOP: 'Näytä virheilmoitukset lomakkeen yläpuolella?'
    EMAILADDRESS: Sähköposti
    EMAILBODY: Viesti
    EMAILBODYHTML: Viesti
    EMAILFROM: Lähettäjä
    EMAILSUBJECT: Otsikko
    EMAILTEMPLATE: Sähköpostipohja
    ENABLELIVEVALIDATION: 'Aktivoi reaaliaikainen validointi'
    EmailFromContent: 'Lähettäjän sähköpostiosoite kenttään voit laittaa osoitteen, josta lomake näkyy lähetetyn. Jotkut palvelimet vaativat, että osoitteen on oltava samalla domain päätteellä kuin sivustosi. Esimerkiksi omasivusto.fi domainilla osoitteen tulisi olla osoitteesi@omasivusto.fi. Voit käyttää kuitenkin haluamaasi osoitetta, jos sille ei ole teknistä estettä.'
    FROMADDRESS: 'Lähetä sähköposti osoitteesta'
    HIDEFORMDATA: 'Piilota lomakedata sähköpostista'
    NORECIPIENTS: 'Varoitus: et ole lisännyt yhtään vastaanottajaa. Lähetetyt lomakkeet voivat jäädä näkemättä.'
    ONCOMPLETELABEL: 'Näytä valmistuessa'
    ORSELECTAFIELDTOUSEASFROM: '.. tai valitse kenttä, jota käytetään Reply To -osoitteena'
    ORSELECTAFIELDTOUSEASTO: '.. tai valitse kenttä, jota käytetään vastaanottajan osoitteena'
    PLURALNAME: 'Käyttäjän määrittelemät lomakkeet'
    PREVIEW_EMAIL: 'Esikatsele sähköposti'
    PREVIEW_EMAIL_DESCRIPTION: 'Huomio: tallentamattomat muutokset eivät näy esikatselussa.'
    PREVIEW_EMAIL_UNAVAILABLE: 'Voit esikatsella tämän sähköpostin, kunhan olet tallentanut Vastaanottajan.'
    RECIPIENTS: Vastaanottajat
    REPLYADDRESS: Vastaussähköposti
    REPLYADDRESS_DESCRIPTION: 'Sähköpostiosoite, johon vastaanottajalla on mahdollisuus vastata.'
    SAVESUBMISSIONS: 'Poista lomakkeen tallennus tietokantaan (lähetys vain sähköpostiin)'
    SELECTAFIELDTOSETSUBJECT: '... tai valitse kenttä, jota käytetään Aiheena'
    SENDEMAILTO: 'Lähetä sähköposti osoitteeseen'
    SENDEMAILTO_DESCRIPTION: 'Voit lisätä useamman osoitteen pilkulla erotettuna listana'
    SENDIF: Lähetyssääntö
    SENDIFAND: 'Kaikki ehdot ovat tosia'
    SENDIFOR: 'Kaikki ehdot ovat tosia'
    SENDPLAIN: 'Lähetä sähköposti puhtaassa tekstimuodossa (HTML-muotoilu poistetaan)'
    SHOWCLEARFORM: 'Näytä lomakkeen tyhjennysnappi'
    SINGULARNAME: 'Käyttäjän lomake'
    SUBMISSIONS: 'Vastaanotetut lomakkeet'
    SUBMITBUTTON: Lähetä
    TEXTONCLEAR: 'Tyhjennä-napin teksti:'
    TEXTONSUBMIT: 'Lähetä-napin teksti:'
    TYPEREPLY: 'Lisää vastausosoite'
    TYPESUBJECT: 'Lisää otsikko'
    TYPETO: 'Lisää vastaanottaja'
    db_EnableLiveValidation: 'Aktivoi reaaliaikainen validointi'
    has_many_Fields: Kentät
    has_many_Submissions: 'Vastaanotetut lomakkeet'
